Log4j 1.2.8

## org.apache.log4j.performance
Class ListVsVector

    java.lang.Object
      |
      +--org.apache.log4j.performance.ListVsVector

public class ListVsVector
extends Object

Compares the performance of looping through a list versus a Vector. Chain looping is *20* times faster than vector access on JDK 1.1.7B on NT

Constructor Summary
`ListVsVector()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListVsVector

    public ListVsVector()

Method Detail

### main

    public static void main(String[] args)

Log4j 1.2.8

Copyright 2000-2002 Apache Software Foundation.